@media (max-width: 1464px){
    .menu-icons a span {
        display: none;
    }
}

@media (max-width: 1399px){
    .service-card-detail {
        top: 30%;
}

}

@media (max-width: 1199px){
    .service-card-detail {
        top: 15%;
}
}



@media (max-width: 991px){
    .menu-links,
    .menu-icons {
        display: none;
    }
    .section-pages-default-two .service-card-left {
        padding: 50px 15px;
        color: #787878;
        font-size: 18px;
        position: relative;
    }

    .service-card-detail {
        top: 50%;
}

    .service-card-detail h2 {
        margin: 0 0 24px;
        font-size: 1.4rem;
        line-height: 1.4;
        color: #000000;
        font-weight: 700;
    }

    .alvenaria-style{
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        margin: 0 auto;
    }



    .alvenaria-style .position-relative img{
        width: 500px;
        margin: 0 100px
    }
    
    .text-alvenaria p{
        margin-top: 150px;
        width: 720px;
    }

    .overlay {
        right: 1.8%; /* Centraliza horizontalmente */
    }
    
}

@media (max-width: 770px){
    .text-alvenaria p{
        margin-top: 150px;
        width: 520px;
    }

    .alvenaria-style .position-relative img {
        width: 350px;
        margin: 0 100px;
    }
}

@media (max-width: 560px){
    .text-alvenaria p {
        margin-top: 150px;
        width: 450px;
        margin-left: 20px;
    }

    .service-card-detail {
        width: 280%;
    }
}

@media (max-width: 480px) {


    .sections-home .text-home,
    .photo-container,
    .is-left,
    .form-footer,
    .section-pages-default-two .service-card-left {
        padding: 0 !important;
    }

    .form-footer{
        height: 400px;
        position: unset;
    }

    .sections-home,
    .section-suppliers {
        margin-top: 5rem;
    }

    .sections-home .text-home h2,
    .section-suppliers h2 {
        margin: 1rem 0;
        font-size: 2.5rem;
    }

    .section-pages-default-one,
    .section-pages-default-two {
        margin: 2rem 0;
    }

    .section-contact {
        margin-top: 2rem;
    }

    .section-contact .phone {
        margin: 1rem 0;
    }

    .section-pages-default-two .service-card-left:before {
        display: none;
    }

    .w-25-my {
        width: 40% !important;
    }

    .is-left {
        float: unset;
        margin-bottom: 5rem;
    }

    .photo-container:before {
        left: -2%;
        bottom: 1%;
    }

    .service-card-detail {
        position: unset;
        transform: unset;
    }

    .container-budget {
        width: 95% !important;
        margin: 5rem 0;
        font-size: 1rem;
        outline-offset: -10px;
        flex-direction: column;
    }

    .footer-col.form-footer-col{
        height: 550px;
    }

    .item-slide {
        top: 40%;
    }

    .item-slide h2 {
        font-size: 25px;
    }

    .owl-carousel .item {
        width: 100%;
        height: 100vh;
        position: relative;
    }

    .owl-carousel .slide-1 {
        background: url("../../assets/banner/01.jpg") no-repeat center center;
        background-size: cover;
    }

    .owl-carousel .slide-2 {
        background: url("../../assets/banner/02.jpg") no-repeat center center;
        background-size: cover;
    }

    .owl-carousel .slide-3 {
        background: url("../../assets/banner/03.jpg") no-repeat center center;
        background-size: cover;
    }

    .owl-carousel .slide-4 {
        background: url("../../assets/banner/04.jpg") no-repeat center center;
        background-size: cover;
    }

    .owl-carousel .slide-5 {
        background: url("../../assets/banner/05.jpg") no-repeat center center;
        background-size: cover;
    }

    .owl-carousel .owl-item img {
        display: none !important;
    }

    .text-alvenaria p {
        margin-top: 0px;
        width: 380px;
        margin-left: 25px;
    }
}

@media (max-width: 480px){
    .banners-top h2 {
        font-size: 1.5rem;
        padding: 2rem 8.5rem 2rem 1rem;
    }
}

@media (max-width: 420px){
    .text-alvenaria p {
        margin-top: 0px;
        width: 300px;
        margin-left: 25px;
    }

    .service-card-detail a {
        font-size: 12px;
        line-height: 1.5;
        color: #36c1bd;
        font-weight: 600;
        text-decoration: none;
        transition: color 0.3s ease;
        padding: 0 25px 0 0;
    }
}

